*
{
}
body
{
	color:#000;
	font-size:12px;
	font-family:Arial, Trebuchet MS, Eras Demi ITC;
	background:url("../images/slider_bg.jpg");
	margin:0px;
	padding:0px;
}
p
{
	text-align:justify;
	padding:0px;
	margin:0px;
}
a img
{
	outline:none;
	border:none;
}
a
{
	text-decoration:none;
}
ul li
{
	display:inline;
	list-style-type:none;
}
.fleft
{
	float:left !important;
}
.fright
{
	float:right !important;
}
.no_margin
{
	margin:none !important;
}
.no_border
{
	border:none !important;
}
.page
{
	width:940px;
	height:auto;
	margin:auto;
}


/* ----------- header ----------- */
.trekking_bg
{
	height:auto;
	width:100%;
	float:left;
	/*background:url("../images/trekking.png") no-repeat bottom right;*/
}
.header
{
	height:auto;
	width:100%;
	float:left;
	background:url("../images/header.png") #e1f4fa;/*#d7f1fa;*/
}
.header_bg1
{
	height:auto;
	width:100%;
	float:left;
	background:url("../images/header_bg1.png") repeat-x;
}
.logo
{
	width:auto;
	height:auto;
	float:left;
}
.name
{
	width:100%;
	height:auto;
	float:left;
	/*margin:24px 15px;*/
	text-align:center;
}
.lang
{
	height:auto;
	/*width:auto;
	float:left;*/
	margin-top:10px;
}
.contr
{
	height:auto;
	width:auto;
	float:right;
	margin-left:10px;
}

.slinks
{
	height:auto;
	width:auto;
	float:left;
	margin:18px 0px 0px -35px;
	/*margin:18px 0px 0px*/
}
.slinks ul
{
	margin:10px 0px 0px 0px;
	/*margin:10px 0px 0px 70px;*/
}
.slinks ul li
{
	float:left;
	color:#608E9D;
	font-size:14px;
	/*margin:0px 15px;*/
	text-transform:uppercase;
}
.name_desc
{
	width:auto;
	height:auto;
	float:left;
	margin:0px 30px 0px 50px;
	text-align:center;
}
.name_desc a
{
	font-size:40px;
	font-family:Condiment;/*Chela One,Kite One*/
	color:#ED1F28 !important;
	/*margin:0px 300px;*/
}
.color
{
	color:#32b3e1;
}
.center
{
	color:#ED1F28;/*32b3e1;*/
	font-weight:bold;
	margin:-15px 0px 10px;
	text-align:center;
}
.heli_flash
{
	height:auto;
	width:210px;
	float:right;
	margin-top:-50px;
}
.heli_services
{
	width:auto;
	height:auto;
	float:left;
	color:#454545;
	/*background:#32B3E1;*/
    font-weight: bold;
    letter-spacing: 1px;
	/*border:2px solid #FFFFFF;
	box-shadow:0px 0px 5px #888888;
	margin:0px 0px 0px !important;*/
}
.heli_services h3
{
	float:left;
	color:#010066;
	font-size:15px;
	margin:5px 0px;
	padding:10px 0px 2px 55px;
	background:url("../images/call.png") no-repeat;
}
.helicop h3
{
	float:left;
	margin:5px 0px 5px 5px;
}
.heli_services a
{
	color:#454545; /*ED1F28;*/
}
.helicop
{
	color:#fff;
	float:left;
	height:auto;
	width:auto;
	padding:5px 21px;
    font-weight: bold;
	background:#32B3E1;
    letter-spacing:1px;
	margin:10px 0px 0px;
	/*margin:-45px 0px 0px 60px;*/
	border:2px solid #FFFFFF;
	box-shadow:0px 0px 5px #888888;
}
.helicop:hover
{
	background:#ED1F28;
}

/* ----------- nav ----------- */
.nav
{
	height:auto;
	width:100%;
	float:left;
}
.left_nav
{
	height:auto;
	width:auto;
	float:left;
	margin:50px 0px;
}
.left_nav ul 
{
	margin:20px 0px;
}
.left_nav ul li 
{
	float:left;
	border-right:1px solid #b4b4b4;
	/*background:url("../images/border.png") no-repeat scroll left 3px transparent;*/
}
/*.left_nav ul li a
{
	color:#000;
	font-size:15px;
	font-family:calibri;
	padding:0px 24px;
	/*padding:0px 16px;
	letter-spacing:1px;
	text-transform:uppercase;
}
.left_nav ul li a:hover, .active
{
	color:#ED1F28 !important;
}*/

ul.menu li a
{
	float:left;
	color:#000;
	height:auto;
	display:inline;
	font-size:15px;
	padding:0px 24px;
	letter-spacing:1px;
	font-family:calibri;
}
ul.menu li a:hover, ul.menu li ul li a:hover, .active
{
	color:#ED1F28 !important;
	/*	background:rgba(237, 31, 40, 0.8);*/
}
ul.menu li ul 
{
	width:175px;
	padding:0px;
	display:none;
	position: absolute;
	margin:25px 0px 0px 0px !important;
	background:url("../images/nav_bg.png") #E1F4FA;
	/*background:rgba(50, 179, 225, 0.8);
	border-top:2px solid rgba(50, 179, 225, 1);*/
}
ul.menu li ul li
{
	text-align:left;
	margin:0px 0px 0px 13px;
	border:none !important;
}
ul.menu li ul li a
{
	width:140px;
	margin-bottom:1px;
	padding: 10px;
	border:none !important;
}
ul.menu li ul li ul 
{
	width:295px;
	padding:0px;
	display:none;
	position: absolute;
	margin:0px 0px 0px 163px !important;
}
ul.menu li ul li ul li a
{
	width:260px;
	margin-bottom:1px;
	padding: 10px;
	border:none !important;
	z-index:999;
}
.no_border
{
	border:none !important;
}
/* ----------- wrapper ----------- */
.wrapper
{
	width:100%;
	height:auto;
	float:left;
	background:#fff;
}
.slider_bg
{
	height:auto;
	width:100%;
	float:left;
	background:url("../images/bg2.png") repeat-x;
}
.slider_imgs
{
	height:auto;
	width:100%;
	float:left;
	padding:30px 0px;
	background:url("../images/slider_bg.png");
}

.slider
{
	height:415px;
	width:940px;
	float:left;
	border:2px solid #fff;
	box-shadow:1px 15px 10px -5px #444;
	background:url("../images/slider.png");
}
/* -- thumbSlider -- */
#imageSlider 
{
    width:940px;
	height:195px; /*width is optional, but height is required.*/
    float:left; 
    padding:0;/*Note: never change this value other than 0*/
    overflow:hidden;
    position:relative;
    text-align:center;
}

/* -------- div.item is each slides. It is the child div nodes of #imageSlider, and the wrapper of each slide image -------- */
#imageSlider.pack
{
    width:940px; 
	height:250px;
    padding:2px;
    background-color:White;
    border:1px solid #EEE;
}
/* --- cont --- */
.cont
{
	height:auto;
	width:100%;
	float:left;
	background:#022029;
}
/* -- packages -- */
.packages
{
	height:auto;
	width:100%;
	float:left;
	padding:30px 0px 0px;
	/*padding:30px 0px;*/
	background:url("../images/content.png") repeat-x scroll left bottom #E9FAFF;
}
.main_pack
{
	height:auto;
	width:660px;
	float:left;
	margin-bottom:35px;
}
.main_pack h2
{
	color:#ED1F27;
	font-size:35px;
	font-family:Condiment;
	margin:0px 0px 10px;
}
.pack
{
	width:213px;
	height:auto;
	float:left;
	margin:10px 7px 0px 0px !important;
	/*margin:10px 29px 0px 0px;*/
}
.no_margin
{
	margin:10px 0px 0px !important;
}
.pack_desc
{
	width:213px;
	height:auto !important;
	/*height:50px;*/
	float:left;
    text-align:center;
    font:normal 11px/14px Arial;
	margin:10px 0px;
}
.pack_desc_head
{
	height:auto;
	width:213px;
	float:left;
	text-transform:uppercase;
}
.pack_desc_head h3 a
{
	color:#022029;
	/*color:#ED1F27;
	font-size:16px;
	float:left;*/
	margin:0px;
	text-align:center;
	text-transform:none;
	/*text-transform:uppercase;*/
}
.pack_desc_head h4.center
{
	height:auto;
	width:auto;
	margin-top:5px;
	text-align:center;
	font-weight:normal;
}
.charge
{
	float:right;
	font-size:14px;
	margin:2px 0px 0px;
}

/* --- news --- */
.news
{
	height:270px;
	width:270px;
	float:left;
	color:#ED1F28;
	/*font-weight:bold;*/
	margin:0px 0px 0px 10px;
}
.news_head
{
	width:auto;
	height:auto;
	float:left;
	margin-right:10px;
}
.news_head h2
{
	padding:0px;
	color:#ED1F27;
	font-size:35px;
	font-family:Condiment;
	margin:0px 0px 10px;
}
.news_desc
{
	width:245px;
	height:245px !important;
	float:left;
	/*margin:10px 0px;*/
	color:#666;
	padding:5px;
	margin-top:10px;
	border:5px solid #fff;
	box-shadow:3px 4px 5px #888;
	background:rgba(50, 179, 255, 0.4);
}
.news_list
{
	width:auto;
	height:auto;
	float:left;
	text-align:center;
	margin:20px 0px 0px;
}
.news_list ul
{
	height:auto;
	margin:20px 5px !important;
	padding:10px 0px 15px 10px !important;
}
.news_list ul li
{
	margin:0px 0px 10px 10px;
}
.news_list ul li a
{
	color:#000;
	letter-spacing:1px;
	text-transform:capitalize !important; 
}
.news_list ul li a:hover
{
	text-decoration:underline;
}

/* -- deals -- */
.deals
{
	height:auto;
	width:100%;
	float:left;
	padding:30px 0px;
}
.deals h2, .left_cont h2, .right_cont h2
{
	color:#fff;
	font-size:35px;
	font-family:Condiment;
	margin:0px 0px 10px;
}
.deals_cont
{
	width:auto;
	height:auto;
	float:left;
	padding-bottom:40px;
	border-bottom: 1px solid #354D54;
}
.deal_details
{
	width:286px;
	height:auto;
	float:left;
	margin:10px 41px 0px 0px;
}
.deal_desc
{
	width:auto;
	height:auto;
	float:left;
	margin:10px 0px;
}
.deal_desc_head
{
	height:auto;
	width:200px;
	float:left;
	margin:0px;
	padding:0px;
}
.deal_desc_head h3
{
	color:#fff;
	float:left;
	font-size:15px;
	margin:0px 0px 7px 0px;
	text-transform:uppercase;
}
.deal_desc_head ul
{
	margin:0px;
	padding:0px;
}
.deal_desc_head ul li
{
	float:left;
	color:#608E9D;
	font-size:14px;
	margin-top:5px;
}
.more
{
	color:#fff;
	width:63px;
	height:45px;
	float:right;
	font-size:17px;
	margin-left:10px;
	padding:14px 5px;
	font-weight:bold;
	text-align:center;
	font-family:Condiment;
	background:url("../images/price_tag.png");
	/* width:73px;
	height:52px;
	padding:10px 0px;*/
}
.more a
{
	color:#fff;
}
.more a:hover
{
	color:#f4e8e8;
}
.mor
{
	float:right;
	width:auto;
	height:auto;
}
.mor a
{
	color:#fff;
}
.mor a:hover
{
	color:#608E9D;
}

/* --- main_cont --- */
.main_cont
{
	height:auto;
	width:100%;
	float:left;
	margin-bottom:20px;
}
/* -- left_cont -- */
.left_cont
{
	height:auto;
	width:65%;
	float:left;
	color:#608E9D;
}
.left_top_cont
{
	height:auto;
	width:auto;
	float:left;
}
.left_top_cont img
{
	margin:4px 10px 0px 0px;
}
.left_cont_para
{
	font-size:14px;
	line-height:22px;
	margin:0px;
	text-transform:uppercase;
}
/* -- right_cont -- */
.right_cont
{
	width:30%;
	height:auto;
	float:left;
	margin-left:40px;
}
.contact
{
	height:auto;
	width:auto;
	float:left;
}
.cont_desc
{
	height:auto;
	width:auto;
	float:left;
	color:#608E9D;
	font-size:14px;
	text-transform:uppercase;
}
.cont_desc a
{
	color:#608E9D;
	text-transform:lowercase;
}
.cont_desc a:hover
{
	text-decoration:underline;
}
.cont_desc table
{
	margin:0px 0px 0px 14px;
}
/*.cont_desc table tr td
{
	padding:3px 0px;
}*/
.testi
{
	line-height:21px;
	margin:0px 0px 10px;
	padding-bottom:15px;
	border-bottom:1px dotted #608E9D;
}

/* --- footer --- */
.footer
{
	width:100%;
	height:auto;
	float:left;
	clear:both;
	background:#010d11;
	/*border-top:1px solid #354D54;*/
}
.flinks
{
	width:auto;
	height:auto;
	color:#608E9D;
	float:left;
	/*margin:13px 0px;*/
	margin:25px 0px;
}
.flinks ul
{
	padding:0px !important;
}
.flinks ul li
{
	margin:15px 0px;
}
.flinks ul li a
{
	color:#608E9D;
	padding-left:15px;
}
.flinks ul li a:hover
{
	text-decoration:underline;	
}
.fcopy
{
	width:30%;
	height:auto;
	float:right;
	
}
.copy
{
	width:auto;
	height:auto;
	float:left;
	color:#608E9D;
	margin:26px 20px 10px 0px;
}
.power
{
	width:auto;
	height:auto;
	float:left;
	color:#608E9D;
	/*margin:10px 0px 10px 0px;*/
}
.power a
{
	color:#608E9D;
}
.power a:hover
{
	text-decoration:underline;
}

/* -------- about -------- */
.abt_cont
{
	height:auto;
	width:100%;
	float:left;
	padding:30px 0px;
	background:url("../images/content.png") repeat-x scroll left bottom #E9FAFF;
}
.abt_cont_head
{
	color:#ED1F27;
	font-size:35px;
	font-family:Condiment;
	margin:0px 0px 10px;
}

/* --- abt_left_cont --- */
.abt_left_cont
{
	height:auto;
	width:30%;
	float:left;
}
.abt_left_head
{
	color:#32b3e1;
	font-size:17px;
	font-family:Tahoma;
	margin:0px 0px 10px;
}
.abt_pack
{
	height:auto;
	width:auto;
	float:left;
}
/*.abt_pack ul
{
	padding:0px !important;
}
.abt_pack ul li
{
	display:block;
	line-height:21px;
	margin-bottom:15px;
}
.abt_pack ul li a
{
	color:#ED1F27;
	font-size:14px;
	font-weight:bold;
	padding:7px 0px 8px 20px;
	background:url("../images/bullet.png") no-repeat scroll left 10px transparent;
}
.abt_pack ul li a:hover
{
	color:#32b3e1;
}
.abt_pack ul li ul li
{
	margin:10px 0px 0px 20px ;
}*/

/* --- abt_right_cont --- */
.abt_right_cont
{
	height:auto;
	width:70%;
	float:left;
}

.abt_right_cont ul li
{
	display:block;
	background:url("../images/round_bullet.png") no-repeat scroll left 8px;
	padding-left:10px;
	margin:5px 0;
	line-height:20px;
}

.abt_right_cont ul li a
{
	color:#454545;
	font-weight:bold;	
}
.abt_right_cont ul li a:hover
{
	text-decoration:underline;
}


.abt_right_cont_head
{
	height:auto;
	width:100%;
	float:left;
}


.pdf
{
	height:auto;
	width:auto;
	float:right;
	margin:10px 0px 10px 10px;
}
.abt_yatra
{
	height:auto;
	width:auto;
	float:left;
	/*margin-bottom:15px;
	border-bottom:1px dotted #888;*/
}
/* changes */
.abt_contxt
{
	height:auto;
	width:auto;
	float:left;
}
.request_quote
{
	height:auto;
	width:auto;
	float:right;
	background:#EC1D25;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0px 0px 10px 0px;
    padding:8px 10px;
}
.request_quote a
{
	color:#fff;
}
.request_quote:hover
{
	background:#32B3E1;
}
.main_abt_contxt
{
	width:about;
	height:auto;
	float:left;
	padding-bottom:10px;
	margin-bottom:15px;
	border-bottom:1px dotted #888;
}
.abt_contxt_left
{
	height:auto;
	width:608px;
	float:left;
}

.abt_contxt_img
{
	height:auto;
	width:608px;
	float:left;
	margin-bottom:15px;
}
.abt_contxt_img_left
{
	float:left !important;
	border:4px solid #fff; 
	box-shadow:3px 4px 5px #888;
}
.abt_contxt_img_right
{
	float:right !important;
	border:4px solid #fff; 
	box-shadow:3px 4px 5px #888;
}
/* changes ends */

.abt_txt
{
	margin-bottom:10px;
	line-height:21px;
}

.abt_head
{
	height:auto;
	width:auto;
/*	float:left;*/
	color:#ED1F27;
	font-size:35px;
	font-family:Condiment;
	margin:0px 0px 10px;
}

.abt_right_sub_cont
{
	height:auto;
	width:auto;
	float:left;
	margin-bottom:25px;
}
.abt_right_main_cont
{
	height:auto;
	width:auto;
	float:left;
}
.abt_sub_right
{
	height:auto;
	width:205px;
	float:left;
	margin:0px 14px 10px 0px;
	/*margin:0px 21px 10px 0px;*/
}
.abt_sub_img
{
	height:auto;
	width:auto;
	float:left;
	margin-bottom:10px;
}
.abt_sub_head
{
	height:auto;
	width:auto;
	text-align:center;
	margin-bottom:5px;
}
.abt_sub_head a
{
	color:#ED1F27;
}
.abt_sub_right p
{
	line-height:20px;
	text-align:center;
}
.margin
{
	margin:0px 0px 10px 0px;
}

/* services */
.trek_details
{
	height:auto;
	width:auto;
	float:left;
	margin:0px 0px 20px;
	border:5px solid #fff;
	box-shadow:3px 4px 5px #888;
	background:url("../images/map.png") #fff;
}
.tour
{
	height:auto;
	width:auto;
	float:left;
	color:#000;
	padding:15px 70px;
	/*padding:0px 95px 0px 96px;*/
	background:rgba(50, 179, 255, 0.4);
}
.tour_head
{
	height:auto;
	width:auto;
	color:#ED1F27;
	margin:10px;
	text-align:center;
	/*float:left;
	margin:35px 130px 0px ;*/
}
.tour_txt
{
	height:auto;
	width:auto;
	color:#555;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	line-height:21px;
}
.listing
{
	height:auto;
	width:100%;
	float:left;
}
.listing ul
{
	margin:0px 0px 10px 10px !important;
	padding:0px !important;
}
.listing ul li
{
	display:block;
	padding:7px 0px 8px 20px;
	background:url("../images/bullet.png") no-repeat scroll left 10px transparent;
}

/* contact */
.contact_bottom_cont
{
	height:auto;
	width:auto;
	float:left;
	margin-top:40px;
}
.contact_left_cont, .contact_right_cont
{
	height:auto;
	width:50%;
	float:left;
}
.map
{
	height:auto;
	width:auto;
	float:left;
	border:5px solid #fff;
	box-shadow:3px 4px 5px #888;
}
.contact
{
	width:auto;
	height:auto;
	float:left;
	font-size:14px;
	/*margin:0px 20px;*/
	line-height:20px;
}

.details
{
	width:450px;
	height:auto;
	float:left;
	margin-top:10px;
}

.details a
{
	color:#000;
}
.details a:hover
{
	text-decoration:underline;
}
.details_head
{
	height:auto;
	width:30%;
	float:left;
	color:#ED1F27;
	font-weight:bold;
}
.details_desc
{
	height:auto;
	width:60%;
	float:left;
}
.feedback
{
	height:auto;
	width:auto;
	float:left;
}
.cont_head
{
	width:100%;
    color: #ED1F27;
    font-size:30px;
	margin:10px 0px;
    font-family: Condiment;
}
.fb
{
	height:auto;
	width:auto;
	float:left;
	/*margin:0px 20px;*/
}
.tb
{
	color:#022029;
	width:375px;
	height:30px;
	padding:5px 10px;
	background:#d2e4e9;
	border:1px solid #022029;
}
.t_area
{
	color:#022029;
	width:375px;
	height:220px;
	padding:10px;
	font-family:Arial;
	background:#d2e4e9;
	border:1px solid #022029;
}
.submit
{
	width:auto;
	height:auto;
	border:none;
	color:#022029;
	cursor:pointer;
	padding:2px 15px;
	margin-right:14px;
	background:#D2E4E9;
	border:1px solid #022029;
	
}
.clr
{
	color:#ED1F27;
	font-size:18px;
}

.tbl
{
	width:auto;
	height:auto;
	float:left;
}
.table
{
	width:auto;
	height:auto;
	float:right;
}
.table table
{
	border-collapse:collapse;
	border:2px solid #fff;
	box-shadow:3px 4px 5px #888;
}
.table table tr td, .table table tr th
{
	color:#555;
	padding:3px 10px;
	border:1px solid #fff;
	border-collapse:collapse;
	background:rgba(50, 179, 255, 0.4);
}

/* scroller */
.scroller
{
	top:50%;
	right:-58px;
	padding:5px 10px 8px;
	z-index:999;
	position:fixed;
	font-weight:bold;
	letter-spacing:4px;
	margin:0px !important;
	background:#ec1d25;/*rgba(236,29,37,1) !important;*/
	/* Safari */
	-webkit-transform: rotate(-270deg);
	/* Firefox */
	-moz-transform: rotate(-270deg);
	/* IE */
	-ms-transform: rotate(-270deg);
	/* Opera */
	-o-transform: rotate(-270deg);
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.scroller a
{
	color:#fff;
	text-align:center;
	text-decoration:none;
}

/* tree menu */
#tree
{ 
	width:250px;
	border:5px solid #fff;
	margin:0px !important;
	padding:0px !important;
	box-shadow:3px 4px 5px #888;
	background:none repeat scroll 0 0 rgba(50, 179, 255, 0.4);
}

#tree li 
{  
	display:block;
	line-height:21px;
	padding:8px 0px 8px 6px;
	/*margin-bottom:15px;*/
	background:url("../images/nav_bg.png") repeat-x #E1F4FA;	
}
#tree li a
{
	color:#ED1F27;
	font-size:14px;
	/*font-weight:bold;
	padding:7px 0px 8px 20px;*/
	letter-spacing:1px;
	padding:7px 0px 8px 12px;
	background:url("../images/bullet.png") no-repeat scroll left 10px transparent;
}
#tree li a:hover
{
	color:#32b3e1; 
	background:url("../images/bullet-over.png") no-repeat scroll left 10px transparent;
}
#tree li ul 
{ 
	margin:12px 0px 0px; 
	padding:0px; 
}
#tree li ul li
{
	margin:0px 0px 0px 12px ;
	background:none !important;
}
#tree li ul li a
{
	font-weight:normal !important;
}

/* dropin */
.dropin
{
	position:absolute;
	left:450px;
	top:220px;
	width:450px;
	height:auto;
	/*height:385px;*/
	background-color:#fff;
	visibility: hidden; 
	z-index:998;
	padding:10px 10px 0px;
	box-shadow:0px 0px 3px #888888;
}
.dropin p
{
	margin:20px 10px 0px;
	text-align:center;
	font-size:25px;
	color:#ED1F28 !important;
	font-family:Condiment;
}
.dropin_close
{
	width:auto;
	height:auto;
	text-align:center;
	margin:0px 0px 10px;
}
.dropin_close a
{
	color:#ED1F28;
	font-size:13px;
	font-weight:bold; 
	/*color:#AD1A1A;*/
}
.dropin_close a:hover
{
	/*color:#777;*/
	text-decoration:underline;
}